FARGO® DTC4500e Card Printer USER GUIDE PLT-0139, Rev 1.0

FARGO® DTC4500e Card Printer USER GUIDE
PLT-0139, Rev 1.0

Liability Statement

Do not attempt to operate or repair the Direct-to-Card Printer without adequate training. Any use, operation, or repair in violation of this User Guide is at your own risk. You assume all liability reasonable to your use or misuse of the Direct-to-Card Printer. HID Global Corporation assumes no liability whatsoever for damages of any kind, including without limitation incidental, special or consequential damages. The Direct-to-Card Printer specifications, applications and options are subject to change at the discretion of HID Global Corporation without notice.

Trademarks

HID GLOBAL, HID and the HID logo are the trademarks or registered trademarks of HID Global Corporation or its licensors in the U.S. and other countries.

Trademark Acknowledgments

Other trademarks and trade names may be used in this document to refer to either entities claiming the marks and names or their products.

Revision History

The revision number for this document will be updated to reflect changes, corrections, updates and enhancements to this document.

Revision Control Number | Date | Document Title
Revision 1.0 | June 2013 | DTC4500e Card Printer/Encoder User Guide

Contacts

North America | Europe, Middle East and Africa
15370 Barranca Parkway Irvine, CA 92618 USA Phone: 800 237 7769 Fax: 949 732 2120 Tech Support: 866 607 7339, #6, M-F 7am-6pm CST | Phoenix Road Haverhill, Suffolk CB9 7AE England Phone: +44 1440 714 850 Fax: +44 1440 714 840 Tech Support: +44 1440 711 822 M-F 9am – 5pm GMT
Asia Pacific | Brazil
19/F 625 King’s Road North Point, Island East Hong Kong Phone: 852 3160 9800 Fax: 852 3160 4809 Tech Support 852 3160 4895 M-F 9am – 6pm GMT +8 | Av Guido Caloi 1985 Prédio 18 São Paulo – SP CEP : 05802-140 Phone: 55 11 5514-7100 Fax: 55 11 5514-7109 Tech Support: 55 11 5514-7110 M-F 9am – 6pm ATC
support.hidglobal.com


Specifications

The purpose of this section is to provide you with specific information on the Regulatory Compliances, Agency Listings, Technical Specifications and Functional Specifications for the DTC4500E Card Printer User Guide.

More:

Regulatory Compliance

Safety Messages (review carefully)

Technical Specifications

Functional Specifications


Regulatory Compliance

UL

The Card Printer is listed under UL 60950-1 (2nd edition) Information Technology Equipment

File Number: E145118

Note: This product is intended to be supplied by a Listed Power Unit marked Class 2 and rated for 24 V dc, 3.3A minimum.

CSA

The printer manufacturer has been authorized by UL to represent the Card Printer as CSA Certified under CSA Standard C22.2 No. 60950-1-07 2nd edition

File Number: E145118

FCC

The Card Printer complies with the requirements in Part 15 of the FCC rules for a Class A digital device.

CE

The Card Printer has been tested and complies with EN300-330-1, EN300-330-2, EN301-489-1, EN301-489-3, EN55022 class A, EN55024, EN6100-3-2, EN6100-3-3, EN60950-1.

Note: Based on the above testing, the Printer manufacturer certifies that the Card Printer complies with the following European Council Directives and has placed the CE mark on the Card Printer.

LVD 2006/95/EC, EMC 2004/108/EC, R&TTE 1999/5/EC, ROHS2 2011/65/EC

Environmental

ENERGY STAR, RoHS2, China RoHS, Power supply Efficiency level V minimum

More:

Agency Listings

United States

Canada

Taiwan

Korea


Agency Listings

Emissions and Immunity Standards | FCC Part 15 Class A, RSS-GEN, RSS 210, CNS 13438, EN55022 Class A, EN55024, EN6100-3-2, EN6100-3-3, EN300-330-1, EN300-330-2, EN301-489-1, EN301-489-3, GB9254, GB17625
Safety Standards | UL IEC 60950-1 (2nd edition), CSA C22.2 No. 60950-1-07( 2nd edition), EN60950-1, GB4943, CNS14336
Additional Agency Listings | CCC, BSMI, KC


United States

This device complies with Part 15 of the FCC rules. Operation is subject to the following two conditions:

(1) This device may not cause harmful interference.

(2) This device must accept any interference received, including interference that may cause undesired operation.

Note: This equipment has been tested and found to comply with the limits for a Class A digital device, pursuant to part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instruction manual, may cause harmful interference to radio communications. Operation of this equipment in a residential area is likely to cause harmful interference; in which case, you are required to correct the interference at your expense.

IMPORTANT: Changes or modifications to an intentional or unintentional radiator not expressly approved by the party responsible for compliance could void the user’s authority to operate the equipment.


Canada

This device complies with Industry Canada license-exempt RSS standard(s). Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

Le présent appareil est conforme aux CNR d'Industrie Canada applicables aux appareils radio exempts de licence. L'exploitation est autorisée aux deux conditions suivantes : (1) l'appareil ne doit pas produire de brouillage, et (2) l'utilisateur de l'appareil doit accepter tout brouillage radioélectrique subi, même si le brouillage est susceptible d'en compromettre le fonctionnement.


Taiwan

經型式認證合格之低功率射頻電機，非經許可，公司、商號或使用者均不得擅自變

更頻率、加大功率或變更原設計之特性及功能。低功率射頻電機之使用不得影響飛

航安全及干擾合法通信；經發現有干擾現象時，應立即停用，並改善至無干擾時方

得繼續使用。前項合法通信，指依電信法規定作業之無線電通信。低功率射頻電機

須忍受合法通信或工業、科學及醫療用電波輻射性電機設備之干擾。


Korea

이 기기는 업무용(A급) 전자파 적합기기로서 판매자 또는 사용자는 이 점을 주의하시길 바라며, 가정 외의 지역에서 사용하는 것을 목적으로 합니다.


Safety Messages (review carefully)

Symbol

Critical Instructions for Safety purposes

ISO Warning - General.png

Failure to follow these guidelines results in personal injury or death.

To prevent personal injury or death:

· Reference the following safety messages before performing an operation.

· Always remove the power cord prior to performing repair procedures, unless otherwise specified.

· Ensure only qualified personnel perform these procedures.

This device is electro statically sensitive. You may damage the device if exposing it to static electricity discharges.

To prevent damage:

· Reference the following safety messages before performing an operation.

· Observe all established Electrostatic Discharge (ESD) procedures while handling cables in or near the Circuit Board and Printhead Assemblies.

· Always wear an appropriate personal grounding device.

· Always remove the ribbon and cards from the printer before making any repairs, unless otherwise specified.

· Remove jewelry and thoroughly clean hands before working on the Printer.

ISO Warning - Electricity.png

This symbol warns of an electrical hazard that could result in personal injury or death.

ISO Warning - Electricity.png

For safety purposes, do not use Ethernet for a direct connection outside of the building.

More:

Taiwan

China


Taiwan

繁體中文 射頻發射及安全指令 安全訊息（小心檢查）

標記 | 重要的安全事項說明
危險： ISO Warning - General.png | 未按照說明安裝可能造成人員傷亡。 在可能產生潛在安全問題的地方有警示標記。 （如左圖所示）。 為了避免人員傷害，在進行有此警示標記的操作前，請先參考安全資訊提示。 為了避免人員傷害，在沒有特別說明的情況下，修理前請關掉電源開關。
小心： | 此設備對靜電很敏感。如果受到靜電放電，設備會損壞。 在可能產生潛在靜電安全問題的地方有警示標記。 （如左圖所示）。 為了避免損壞設備，在進行有此警示標記的操作前，請先參考安全資訊提示。 為了避免損壞設備，在排放電路板和印刷頭聯合裝置裡面或附近的電線時，請注意觀察所有的靜電放電設備。 為了避免損壞設備，請隨時佩戴合適的接地裝置（比如：手腕上戴一個高品質的接地手腕帶以免受到可能的傷害）。 為了避免損壞設備，如果沒有特殊說明，在做任何修理前，請取下印表機上的色帶和卡。 為了避免損壞設備，在使用印表機之前，請摘下戒指和手上飾品，並仔細清洗手上的油脂。


China

安全消息（请仔细阅读）

符号 | 涉及安全的重要过程
危险： ISO Warning - General.png | 如果不遵循这些安装指南进行操作，可能会导致重伤，甚至死亡。 可能引发安全问题的信息由警告符号（如左图所示）来表示。 为了确保人身安全，在执行前面带有此符号的操作之前，请先阅读下面的安全消息。 为了确保人身安全，除非另有规定，否则在执行维修过程前，始终应断开电源。
小心： | 此设备为静电敏感设备。如果暴露在静电电流下，可能会损坏设备。 可能引发静电安全问题的信息由警告符号（如左图所示）来表示。 为了防止设备或介质受损，在执行前面带有此符号的操作之前，请先阅读下面的安全消息。 为了防止设备或介质受损，请在处理电路板和打印头部件中或附近的电缆时，遵守所有规定的静电放电 (ESD) 过程。 为了防止设备或介质受损，请始终佩带适当的个人接地设备（例如，已接地避免出现潜在损坏的高质量腕带）。 为了防止设备或介质受损，除非另有规定，否则在执行任何维修过程前，始终应将色带和证卡与打印机分离。 为了防止设备或介质受损，在操作打印机前，请取下手指和手上的珠宝饰物，并将手上的油渍和污渍彻底清洗干净。
 | 仅适用于海拔2000m 以下地区安全使用 Use only at altitudes not more than 2000m above sea level.
 | 仅适用于非热带气候条件下安全使用
 | 环境保护(中国-RoHS) 环保使用期是基于本产品用于办公环境。 Environmental Protection Use Period is based on the product being used in an office environment.


Technical Specifications

Term

Function

Print Method

Dye Sublimation / Resin Thermal Transfer

Print resolution

300 dpi (11.8 dots/mm); continuous tone

Colors

Up to 16.7 million colors / 256 shades per pixel

Print Ribbon Options

· Full-color with resin black and overlay panel, YMCKO*, 250 prints

· Full-color half-panel with resin black and overlay panel, YMCKO*, 350 prints

· Full-color with two resin black panels and overlay panel, YMCKOK*, 200 prints

· Full-color with fluorescing, two resin black panels and overlay panel, YMCFKO*, 200 prints

· Full-color with fluorescing, two resin black panels and overlay panel, YMCFKOK*, 175 prints

· Resin black and overlay panel, KO*, 500 prints

· Dye-sublimation black and overlay print, BO*, 500 prints

· Resin black (standard and premium), 1000 prints

· Resin green, blue, red, white, silver and gold, 1000 prints

· Rewrite technology – No ribbon is required

* Indicates the ribbon type and the number of ribbon panels printed where Y=Yellow, M=Magenta, C=Cyan, K=Resin Black, O=Overlay, F=Fluorescing Resin

Print Speed

· 7 seconds per card (K*)

· 12 seconds per card (KO*)

· 24 seconds per card (YMCKO*)

· 31 seconds per card (YMCKOK*)

· Print speed indicates an approximate batch print speed and is measured from the time a card feeds into the printer to the time it ejects from the printer.

· Print speeds do not include encoding time or the time needed for the PC to process the image.

· Process time is dependent on the size of the file, the CPU, amount of RAM and the amount of available resources at the time of the print.

* Indicates the ribbon type and the number of ribbon panels printed where Y=Yellow, M=Magenta, C=Cyan, K=Resin Black, O=Overlay, F=Fluorescing Resin

Card Size and Types Supported

· CR-80 (3.375"L x 2.125"W / 85.6mmL x 54mmW)

· CR-79 (3.313”L x 2.063”W / 84.1mmL x 52.4mmW

Accepted Standard Card Sizes

· CR-80 edge-to-edge (3.36"L x 2.11"W / 85.3mmL x 53.7mmW)

· CR-79 (3.3”L x 2.04”W / 83.8mmL x 51.8mmW)

Accepted Card Thickness

.009” - .040” / 9 mil – 40 mil / .229mm – 1.016mm

Accepted Card Types

PVC or polyester cards with polished PVC finish; monochrome resin required for 100% polyester cards; optical memory cards with PVC finish; rewrite

Input Hopper Card Capacity

100 cards (.030” / .762.mm) DTC1250E, DTC1000ME, DTC4250E

200 cards (.030” / .762 mm) DTC4250E (Dual Hopper)

Output Hopper Card Capacity

100 cards (.030” / .762.mm) DTC4250E

30 cards (.030” / .762.mm) DTC1250E

Reject Hopper Card Capacity

100 cards (.030” / .762.mm) – same-side input/output card hopper (required)

Card Cleaning

Card cleaning roller integrated into the ribbon cartridge.

A new cleaning roller is included with each ribbon cartridge.

Printer Memory

32MB RAM

Operating Systems

Windows® XP / Vista™ (32 bit & 64 bit) / Server 2003 & 2008 / Windows® 7 (32 & 64 bit) / Windows® 8 (32 & 64 bit) / Linux®

Interface

USB 2.0 and Ethernet with internal print server

Operating Temperature

65 degrees to 80 degrees F / 18 degrees to 27 degrees C

Humidity

20-80% non-condensing

Weight

Single-Sided: 8 lbs. / 3.63 Kg; Dual-Sided: 10 lbs. / 4.54 Kg

Agency Listings

Safety: UL 60950-1, CSA C22.2 (60950-1), and CE; EMC; FCC Class A, CRC c1374, CE (EN 55022 Class A, EN 55024), CCC, BSMI, KCC

Supply Voltage

100-240 VAC, 1.6 A

Supply Frequency

50 Hz / 60 Hz

Warranty

Printer – Two years; Printhead – Two years, unlimited pass with UltraCard™

Encoding Options Supported

125kHz (HID Prox) reader

13.56 MHz (iCLASS, MIFARE, ISO 14443 A/B, ISO 15693) read/write encoder

Contact Smart Card Encoder reads from and writes to all ISO7816 1/2/3/4 memory and microprocessor smart cards (T=0, T=1) as well as synchronous cards

ISO Magnetic Stripe Encoding, dual high- and low-coercivity, Tracks 1,2 and 3

Options

Single Wire Ethernet and USB 2.0 Interface for inline printing and encoding

· Single wire Ethernet encoding is only available for iCLASS and Contact Smart Card encoding)

· Dual-Sided Printing Module – Upgradable

· Dual Input Card Hopper – Upgradable (DTC4000)

· Same-Side Input / Output Card Hopper – Upgradable (DTC4000)

· Smart Card Encoding (contact / contactless) – Upgradable

· Magnetic Stripe Encoding – Upgradable

· Printer Cleaning Kit

Software

Swift ID™ Embedded Badging Application, FARGO Workbench Diagnosis Utility

Display

Color changing status buttons (DTC1250E, DTC4250E)

Graphical Display (DTC4250E)

2.3.1.1

2.3.1.2


Functional Specifications

This Card Printer utilizes two different, yet closely related printing technologies to achieve its remarkable direct-to-card print quality for dye-sublimation and resin thermal transfer.

More:

Printer Components: Print Ribbons

Printer Components: Blank Cards


Printer Components: Print Ribbons

The Card Printer utilizes both dye-sublimation and/or resin thermal transfer methods to print images directly onto blank cards. Because the dye-sublimation and the resin thermal transfer print methods each provide their own unique benefits, print ribbons are available in resin-only, dye-sublimation-only and combination dye-sublimation/resin versions.

To make it easier to remember which Print Ribbons are which, a letter code has been developed to indicate the type of Ribbon panels found on each Ribbon. This letter code is as follows:

= Dye-Sublimation Yellow Panel

= Dye-Sublimation Magenta Panel

= Dye-Sublimation Cyan Panel

= Resin Black Panel (Premium unless otherwise stated)

= Clear Protective Overlay Panel

= Fluorescing Panel

More:

Ribbon Types and Print Count


Ribbon Types and Print Count

The following table includes the ribbon types and typical print count for each printer model.

Ribbon | DTC4500E
YMCKO – Full Color/Resin Black/Overlay | 250
YMCKO Half Panel – Full Color (1/2)/Resin Black/Overlay | 350
YMCFKO - Full Color/UV Fluorescing/Resin Black/Overlay | 500
YMCKK - Full Color/2 Resin Black | 500
YMCKOK - Full Color/2 Resin Black/Overlay | 200
YMCFKOK - Full Color/UV Fluorescing/2 Resin Black/Overlay | 400
K – Standard Resin | 1000
K – Premium Resin | 1000
Colored Resin | 1000
KO - Premium Black Resin/Overlay | 500
BO - Dye-Sub Black/Overlay | 500
None – Rewritable | Supported

2.4.2


Printer Components: Blank Cards

Type

Description

Card Size

The card printer accepts standard CR-79 and CR-80 sized cards.

Card Surface

Suitable cards must have a polished PVC surface free of fingerprints, dust or any other types of embedded contaminants. In addition, cards must have a completely smooth, level surface in order for the printer to achieve consistent color coverage. Certain types of Proximity cards have an uneven surface that will inhibit consistent color transfer.

· Certain types of smart card chips are raised slightly above the cards surface, which also results in poor color transfer.

UltraCard™ Brand Cards

The UltraCard product line, available exclusively as part of HID Global's Fargo brand secure card issuance solutions, has a long standing reputation among dealers and end-users for consistent quality in construction.

· In addition to blank stock, the UltraCard line is available in a variety of configurations for magnetic stripe, custom holograms and other additional anti-counterfeiting feature

· UltraCard™ Premium is the preferred card for Direct-to-Card (DTC®) applications that require a higher quality card. The UltraCard Premium’s composite material construction provides for maximum durability, flexibility and card life, with optimal resolution print quality for lamination and fluorescent panel Ribbon printing applications.

· UltraCard™ PVC cards are medium-durability cards for a glossy, photo quality finish. These cards are manufactured to ensure clean, scratch-free cards for high-quality prints and extended Printhead life.


Setup and Installation Procedures

This section describes the setup and installation for the DTC4500e Card Printer.

· Choosing a good location

· Follow these guidelines:

· Place the unit in a location with adequate air circulation to prevent internal heat buildup.

· Use the printer's dimensions as a guideline for the minimum clearances to the unit.
Note: Allow for adequate clearance in front of the unit to accommodate the unit with its covers open.

· Do not install unit near heat sources such as radiators or air ducts or in a place subject to direct sunlight, excessive dust, mechanical vibration or shock.

More:

About Moisture Condensation

Unpacking and Inspection

Print Ribbon Cartridge Installation

Placement of Blank Cards into the Input Card Hopper

Card Size Selection

Printer Power

Print Driver Installation

Driver Installation Instructions

Swift ID Installation Instructions

Printer Preferences Tab Functions

Selecting the Fluorescent Panel Ribbon Type (DTC4000 only)

System Overview - Troubleshooting


About Moisture Condensation

If the unit is brought directly from a cold to a warm location or is placed in a very damp room, moisture may condense inside the unit. Print quality may be degraded.

Leave the unit unplugged in a warm, dry room for several hours before using to evaporate any moisture.

safe3 Caution: For safety purposes, Ethernet is not intended for a direct connection outside of the building.


Unpacking and Inspection

While unpacking your printer, inspect the carton to ensure that no damage has occurred during shipping. Make sure that all supplied accessories are included with your unit.

Check that the following items are included:

· Power Supply

· US/EU Power Cable

· USB cable (2.0)

· Software Installation CD

· Card Printer User Guide

· Warranty Statement, Compliancy Document

·


Print Ribbon Cartridge Installation

Fargo card printers require highly specialized supplies to function properly.

· The Fargo DTC4500e Printer uses a one-piece, disposable ribbon cartridge.

· To maximize printer durability, reliability and printed card quality, you must use only Fargo-certified supplies.

· Your Fargo warranty is void, where not prohibited by law, if you use supplies other than Fargo-certified supplies.

· Printer cleaning is recommended with each ribbon change to ensure quality printed cards.

· Resin-only print ribbons consist of a continuous roll of a single resin color. No protective overlay panel (O) is provided because resin images do not require the protection of an overlay.

Step | Procedure
1 | Insert the Print Ribbon Cartridge into the Printer. DTC1250e/DTC1000me DTC4250e with Flipper Module
2 | Close the Front Cover. DTC1250e/DTC1000me DTC4250e with Flipper Module

3.4


Placement of Blank Cards into the Input Card Hopper

The Fargo DTC4500E Card Printers are capable of printing single feed cards and multiple feed cards (batch mode). To print a single feed card, remove all cards from the input card hopper, leave its door closed and place a card in the single feed card slot (which can be used repeatedly).

Step

Procedure

1

Load the cards with the print side down and (if applicable) the magnetic strip up and towards the front of the printer.

safe3 Caution: Do not run the cards with a contaminated, dull or uneven surface through the Printer.

· Printing onto such cards may lead to poor print quality and can greatly reduce the life of the printhead.

· Card types include PVC or PVC finish.

· Cards eject into the output hopper or reject hopper.

· Each input hopper holds 100 cards.

· Certain types of smart card chips are raised slightly above the cards surface, which may result in poor color transfer. Design the card with white space surrounding the chip.

· To print using single feed, remove all cards from the input card hopper, leave its door closed. Place a card in the single feed card slot (which can be used repeatedly).

2

Open the input card hopper door.

3

Press the card hopper load lever down until the card tray locks into place.

4

Load up to 100 cards into the hopper with the print side down.

If using cards with a magnetic stripe, the magnetic stripe should be loaded with the stripe up and to the front of the Printer.

5

Close the input card hopper door to release the lever to the printing position.


Card Size Selection

The printer uses standard size CR-70 and CR-80 cards.

Follow this procedure in the printer and in the printer driver to setup the card size.

Step | Procedure
1 | Open the front door and locate the slide bar.
2 | If using the CR-79 card, push the slide bar to the LEFT.
3 | If using the CR-80 card, push the slide bar to the RIGHT.
4 | From Printing Preferences, select the correct card size.


Printer Power

To connect power to the printer, follow this procedure.
Note: Do not connect the printer’s USB cable until prompted during the printer driver installation.

Step | Procedure
1 | Plug the AC adapter power cable into the back of the printer.
2 | Plug the power cable into the AC power adapter.
3 | Plug the power cord into a standard 100-240VAC power wall outlet.
4 | Press the printer’s power button to power on the printer. Note: The printer will power down during the ‘sleep time’ but will automatically power up when a print job is sent.


Print Driver Installation

This section describes the printer driver installation requirements and standard procedures. Requirements are listed below. The DTC4500E Print Driver supports the following:

· Windows Vista 32 bit w/SP2

· Windows Vista 64 bit w/SP2

· Windows XP 32 bit w/SP3

· Windows Server 2003 (R1) 32 bit

· Windows Server 2008 (R1) 32 bit w/SP2

· Windows Server 2008 (R1) 64 bit w/SP2

· Windows Server 2008 R2

· Windows 7 32 bit & 64 bit

· Windows 8 32 bit & 64 bit

· Linux OS (Ubuntu7.10, Red Hat Enterprise Desktop 5, Fecora Core 7 & 8, openSUSE 10.3, open NOVELL SUSE 10.) Contact HID/Fargo Technical Support for the Driver.

· For more information on supported operating systems, please visit http://www.hidglobal.com/support.


Driver Installation Instructions

Start the installation process by inserting the Driver CD into the computer; then, follow the Installaware Wizard screen prompts.

· Select “Install the Printer Driver” to start the driver installation.

· Select the Fargo Workbench Utility Program to install the Diagnostic program.

· Select Swift ID™ to install the Swift ID (Embedded Badging Application software) and follow the Installaware Wizard on-screen prompts.

o  All versions of Windows require Administrator rights.

· From the Printer & Faxes, select Printing Preferences to setup the printer driver after it has been installed.

· Use the drop down arrows to select the correct options for each printing preference.

· Check Enable Swift ID over a USB connection: to use Swift ID via a USB connection.

o  When this box is checked, the Ethernet connection (if applicable) to the printer will not be operational.

o  If this selection is not accessible, this is because the HID EEM Driver that Swift ID uses to connect via a USB connection has not been installed.

o  This driver can be found on the installation CD or it can be downloaded from the HID Global support page.

o  The easiest method for enabling Swift ID is to un-install the printer and its components and reinstall the printer with Swift ID selected.


Swift ID Installation Instructions

Here are the related definitions for the Swift ID installation instructions.

· Swift ID: This is a ‘built-in badging’ application that enables Users to create simple ID badges without having to install any additional software.
Note: This application is only intended for use between one printer and one PC. The application cannot select between printers, and only one printer per PC can access Swift ID.

· HID EEM Driver: This Driver is used by Swift ID to communicate with the PC when connected via a USB cable.
Note: EEM is the acronym for ‘ETHERNET Emulation Module’.

· EEM Device Flag (Enable Swift ID over a USB connection): Check this item to utilize Swift ID via a USB connection.
Note: When this box is checked, the Ethernet connection (if applicable) on the printer is disabled.

o  If this flag or selection is not accessible, it means the HID EEM Driver (that Swift ID uses to connect via a USB connection) has not been installed.
Note: This Driver can be found on the installation CD or it can be downloaded from the HID Global support page.

More:

Enable Swift ID

Install Swift ID

Printer Connected Via USB Connection


Enable Swift ID

To enable Swift ID, follow this procedure.

Step | Procedure
1 | Uninstall the printer driver and its components.
2 | Reinstall the printer driver and its components using the designated installation procedure.
3 | Select the connection type for the Swift ID application: USB or ETHERNET.


Install Swift ID

More:

Network Printer Installation


Network Printer Installation

Perform this procedure to install a printer on a network.

Step | Procedure
1 | Connect the printer to the network.
2 | Find the IP Address for a DTC4250E by navigating through the printer display.
3 | Open up a Web Browser. Type the IP Address followed by /SwiftID.html to access the Swift ID badging application. · For example: 10.244.69.70/SwiftID.html · The Getting Started with Swift ID… page displays.

3.11.2.2

3.11.2.3


Printer Connected Via USB Connection

Perform this procedure on the initial setup of a printer when connecting Swift ID via USB.
Note: This application is not intended for use with multiple printers.

To start using Swift ID via a USB connection with a DTC1250E or DTC4250E that has already been installed on the PC, select Option 1 or 2 and complete the procedure.

Step | Procedure
1 | Follow the on-screen instructions during the Printer Driver installation process to install all the required components to access Swift ID via a USB connection. Note: The HID EEM Driver installs. A shortcut appears on the desktop, which allows you to easily launch the application.

More:

Option 1

Option 2

Uninstalling Swift ID

Additional Swift ID Rules


Option 1

Step | Procedure
1 | Uninstall the printer driver, reinstall the printer driver and check the Enable Swift ID over a USB connection check box.


Option 2

Step | Procedure
1 | Install the HID EEM Driver from the driver CD or download the HID EEM Driver installer file from the support page
2 | Run the installation file.
3 | When the installation is complete, check the Enable Swift ID over a USB Connection check box in the Advanced section of the printer driver. Note: When this flag is checked, a new printer instance appears and the old printer instance is no longer valid.


Uninstalling Swift ID

For a printer installed on a network, no steps are needed to remove any of the components of Swift ID.

For a printer that is connected via a USB connection, deselect (uncheck) the Enable Swift ID over a USB Connection check box in the advanced section of the printer driver and then run the uninstall HID EEM Driver setup.
Note: When this flag is disabled, a new printer instance appears and the old printer instance is no longer valid.


Additional Swift ID Rules

The following apply when (a) the HID EEM driver for Swift ID is installed on the PC for a printer and (b) a second printer with the EEM flag enabled is connected to the PC:

· A Printer instance appears for the second printer; however, a second shortcut for Swift ID does not appear.
Note: Swift ID is not intended to operate with two printers.

· If both printers are connected to the PC, the printer that is first powered on is tied into Swift ID.

The following apply when (a) the EEM driver is not installed on the PC and (b) another printer (same model) with EEM disabled is connected to the PC.

· A printer driver instance appears.

· The User is not asked to enable EEM for the printer.

· The HID EEM driver is not installed for the printer on the PC.

· The EEM flag in the printer driver is ‘grayed out’ so that the User cannot change this state.


Printer Preferences Tab Functions

This section provides an overview of the Printing Preferences tab. The DTC4250E is used for these examples.

More:

Card tab

Toolbox Options

Configuration tab

Calibrate Ribbon tab

Clean Printer tab

Safety Messages (review carefully)

Cleaning Kit

Printhead Cleaning

Advanced Settings tab

Using the Device Options tab

Using the Image Color tab

Using the Image Calibrate tab

Using the Magnetic Encoding Tab

Using the Magnetic Encoding Tab – ISO Standards

Using the Magnetic Encoding Tab – Custom Encoding or Raw Binary Encoding Mode

Reviewing the Sample String

Sending the Track Information

Using the Overlay / Print Area tab

Using the K Panel Resin tab

Using the Printer Info tab


Card tab

Click on the Card tab to display the window.


Setup and Installation Procedures > Printer Preferences Tab Functions

Toolbox Options


Configuration tab

This option is used to show the currently installed Optional Printer features, Event Monitoring, to set the Printer Driver language and Printer Display language.

More:

Set Language


Set Language

To switch between languages, select the preferred language, select OK twice and then open the driver in the preferred language.


Calibrate Ribbon tab

The Calibrate button sends the Calibrate Ribbon command to printer. Follow the procedure below to setup the printer.

Step | Procedure
1 | Remove the ribbon cartridge from the printer.
2 | Close the printer’s front cover.
3 | Select the Calibrate Ribbon tab.
4 | Click Calibrate.


Clean Printer tab

The button for the Clean Printer tab is described below.

· Clean Button: Launches the cleaning routine. Follow the instruction on the page for setting up the Printer.


Safety Messages (review carefully)

Symbol

Critical Instructions for Safety purposes

Danger:

Failure to follow these installation guidelines can result in death or serious injury.

Information that raises potential safety issues is indicated by a warning symbol (as shown to the left).

· To prevent personal injury, refer to the following safety messages before performing an operation preceded by this symbol.

· To prevent personal injury, always remove the power cord prior to performing repair procedures, unless otherwise specified.

· To prevent personal injury, make sure only qualified personnel perform these procedures.

Caution:

This device is electrostatically sensitive. It may be damaged if exposed to static electricity discharges.

Information that raises potential electrostatic safety issues is indicated by a warning symbol (as shown to the left).

· To prevent equipment or media damage, refer to the following safety messages before performing an operation preceded by this symbol.

· To prevent equipment or media damage, observe all established Electrostatic Discharge (ESD) procedures while handling cables in or near the Circuit Board and Printhead Assemblies.

· To prevent equipment or media damage, always wear an appropriate personal grounding device (such as a high quality wrist strap grounded to avoid potential damage).

· To prevent equipment or media damage, always remove the Ribbon and Cards from the Printer before making any repairs, unless otherwise specified.

· To prevent equipment or media damage, take jewelry off of fingers and hands, as well as thoroughly clean hands to remove oil and debris before working on the Printer.


Cleaning Kit

safe3 Caution: As with any electronic device, internal components of the Printer, such as the Printhead, may be damaged if exposed to static electrical discharges. To avoid potential damage, always wear an appropriate personal grounding device, such as a wrist strap (with integral resistor) connected to an ESD ground.

More:

Supplies (Included with the Cleaning Kit)


Supplies (Included with the Cleaning Kit)

This Cleaning Kit provides you with the specialized cleaning supplies and the required cleaning procedures for you to maintain your Fargo DTC1250E, DTC1000ME, DTC4250E Card Printer/Encoders. The following cleaning procedures will require less than 10 minutes.

Description | Supplies (pictured)
Four (4) Printhead Cleaning Swabs are pre-moistened with 99.99% isopropyl alcohol for cleaning your printer’s printhead. |
Three (3) Alcohol Cards are premoistened with 99.99% isopropyl alcohol for cleaning your printer’s platen, and card feed rollers. |
Ten (10) Cleaning Cards are provided with adhesive backing for cleaning your printer’s platen and card feed rollers. |


Printhead Cleaning

Step | Procedure
1 | safe3 Caution: Turn Off the printer and unplug the power cord from the printer.
2 | Remove the ribbon cartridge.
3 | Open the Printhead Cleaning Swabs. Break it to moisten the tip.
4 | Swab the tip back and forth across the top of the printhead. Allow to dry thoroughly before sending a print job.

More:

Cleaning the Platen and the Card Feed Rollers

Cleaning the Printer’s Exterior


Cleaning the Platen and the Card Feed Rollers

Perform this procedure approximately every 1000 prints to maintain a consistent print quality. Note: The card feed rollers move the card throughout the print process. Rollers should be kept clean to prevent card jams and card contamination. This cleaning process will ultimately lead to better print quality and extended printhead life.

Step

Procedure

1

Open the printer’s front cover, remove the print ribbon and close the front cover.

Remove all the cards from the printer’s input card hopper.

2

Use the cleaning card from the cleaning kit and remove the adhesive backing from both sides of the card.

· If your printer has a magnetic encoder installed, be sure to leave the small liner strip on top of the cleaning card in place.

· This small strip is needed to protect the magnetic head from the adhesives on the cleaning card.

3

Insert the cleaning card into the single feed card slot until the card stops.

If your printer is equipped with a magnetic encoder, you must insert the cleaning card with the printed side up and with the small liner strip towards the front of the printer.

4

From your computer, open the printer driver and select Printing Preferences.

5

Click Toolbox.

6

Select the Clean Printer tab.

7

Click Clean (shown above).

· The printer pulls in the cleaning card. The printer performs the automated cleaning procedure.

· This procedure is designed to thoroughly clean the platen and the card feed rollers inside the printer.


Cleaning the Printer’s Exterior

Clean the printer only with a microfiber cloth. Do not drip water into the printer. Dry thoroughly before printing.
Note: The printer has a durable casing that should retain its luster and appearance for many years.


Advanced Settings tab

Use the Advanced Settings tab for adjusting the internal Printer settings, which are customized for every Printer at the factory and saved directly within the Printer's memory. Note: You can select the Restore Defaults to restore the internal default settings.

These change values for Firmware settings.

· Setting Column: Displays label for setting

· Default Column: Displays default value for setting

· Current Column: Displays current value for setting

· Change the value by clicking on the value to activate spin control or type.

· Apply Button: Applies changed values.

· Restore Defaults Button: Restores default values.

· Enable Swift ID if using a USB connection.

·

Example:

Setting

Option

Image Darkness

Use this option to set the overall darkness of the printed image by increasing or decreasing the amount of heat (used by the Printhead when printing).

safe3 Caution: If the value is set too high, the Ribbon may jam or even break.

Mag Top of Form

Use this option to shift the starting point where the Printer begins to encode the magnetic track data on the card’s Magnetic Stripe.

safe3 Caution: If the negative value is set too high, the Printer may start encoding before the Magnetic Stripe reaches the encoding head.

· Maximum adjustment range is +/- 80.

· Each increment equals .01”.

Sleep Delay

The Sleep Time setting adjusts the number of minutes of inactivity before the Printer enters a low power sleep state.

Print Top of Form

Use this option to adjust the length-wise or horizontal position of the printed image on the card (so it appears to be centered).

safe3 Caution: If the negative value is set too high, the Print Ribbon may break.

Print End of Form

Use this option to reduce or increase the overall printable area; this is done in order to optimize edge to edge printing toward the trailing edge of the card.

· Maximum adjustment range is +/- 127.

· Each increment equals .01”.

Print Left of Form

Use this option to adjust the vertical position of the printed image on the card; so it appears centered.

· Maximum Adjustment Range is +/- 127.

· Each increment equals .01”.

Cleaning Rate

Use this option to adjust the number of cards printed before the Printer displays a message indicating cleaning is needed.

· The default value is 3000 cards.

Ribbon Calibrate Green

This is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Ribbon Green LED Level

This is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Ribbon Calibrate Blue

This is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Ribbon Blue LED Level

This is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Ribbon Print Tension

Use the Ribbon Tension option to increase or decreases the amount of tension (drag) on the Ribbon during printing.

Flipper Home Offset

This is a calibration driven value and should not be adjusted. If the flipper unit is replaced and has not been calibrated this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Flipper Lam Height Offset

This is a calibration driven value and should not be adjusted. If the flipper unit is replaced and has not been calibrated this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Mag HI-Co Voltage Offset

This option changes the voltage going to the magnetic head.
Note: This is factory set and should not be changed unless directed by a technician.

Mag Lo-Co Voltage Offset

This option changes the voltage going the magnetic head.
Note: This is factory set and should not be changed unless directed by a technician.

OLED Contrast

(display contrast)

Use this option to increase or decrease the contrast of the printer OLED (if applicable.

Resin Heat Adjust

Use this adjustment for Black resin text and barcodes if they appear faded or too light/dark.

· Maximum Adjustment Range is +/- 100.

Note: This control can be helpful for fine-tuning the transfer of resin text and bar codes.

Head Resistance

This is factory set. If the main board or the printhead is replaced then adjust this number.

Locate the Printhead Setting Number on the bottom of the printhead.

The number reads R=XXXX.

Head Home Offset

This is a calibration driven value and should not be adjusted. If the printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Head Contact Offset

This is a calibration driven value and should not be adjusted. If the Printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Erase Heat Offset

Adjust the Erase temperature for the rewriteable cards as needed.

· Increase the Current Setting to cause more heat to be used in the erasing process.

OR

· Decrease the Current Setting to cause less heat to be used in the erasing process.

Note: Erase Heat Offset provides user ability to control the Printhead heat level when the Erase Operation is performed. Appropriate heat levels should be applied for the proper erase process. This setting should be adjusted for proper erasure.

Write Heat Offset

Adjust the Write temperature for the rewriteable cards as needed.

· Increase the Current Setting to cause more heat to be used in the printing process of a rewritable card.

OR

· Decrease the Current Setting to cause less heat to be used in the printing process of a rewritable card.

Note: Write Heat Offset provides user ability to control the Printhead heat level when the Write Operation is performed. Appropriate heat levels should be applied for the proper writing process.

Enable Swift ID over USB connection

Check this item to utilize Swift ID via a USB connection. When this box is checked the Ethernet connection (if applicable) on the printer will not be operational.

· If the USB selection is not be accessible, the HID EEM driver that Swift ID uses to connect via a USB connection has not been installed.

· This driver can be found on the installation CD or it can be down loaded from the HID Global support page.

· The easiest method for enabling Swift ID is to uninstall the printer driver and its components and go through the installation procedure.

Select the desired connection type for the Swift ID application: USB or ETHERNET.


Using the Device Options tab

Click on the Device Option tab to bring up the window (shown below).

3.12.10.1

More:

Device Options tab (Ribbon Type dropdown)

DTC4250 Device Options tab (Ribbon Type dropdown)

DTC4250 Device Options tab (Write Only)


Device Options tab (Ribbon Type dropdown)


DTC4250 Device Options tab (Ribbon Type dropdown)


DTC4250 Device Options tab (Write Only)


Using the Image Color tab

Click on the Image Color option tab to bring up the window (shown below).


Using the Image Calibrate tab

Use the Image Calibrate tab to control the position of the printable area in relation to the card.


Using the Magnetic Encoding Tab

Select the Magnetic Encoding tab to display options for controlling the Magnetic Stripe encoding process. You should use these options only if the Printer has an optional Magnetic Stripe Encoding Module installed.


Using the Magnetic Encoding Tab – ISO Standards

You can change the encoding mode and coercivity setting or modify the ISO standards for Tracks 1, 2 and 3. This can be done by correctly modifying these Magnetic Encoding options.

Window Tab | Procedure | Procedure (continued)
 | If you select ISO Encoding, you send down a formatted set of characters. | This selection activates the track tabs. However, all functions on the Track tabs are inactive or gray and display ISO defaults, which are the defaults listed for each track below. The Shift Data Left check box remains unchecked and inactive.
 | If you select Custom Encoding, all options are active. | The Default is ISO Encoding. Note: The defaults are the same as the ISO Encoding defaults. All functions on the Magnetic Track Options tabs are active.
 | If you select Raw Binary Encoding, you send down a raw binary string rather than a formatted set of characters. | The Coercivity dropdown function is active and the Shift Data Left checkbox is not active. All functions on the Magnetic Track Options tabs are inactive except for Bit Density.
 | If you select JIS II Encoding, specific standards are used. | This selection disables all the Magnetic Track Options tabs. It also disables the Coercivity dropdown function and Shift Data Left checkbox option. The default Coercivity is 600 Oe.
 | Select the Coercivity option (Oersted) that matches the card type. | High Coercivity 4000 Oersted Fargo’s High Coercivity UltraCard IIIs are 2750 Oersted Medium Coercivity=600 Oersted Low Coercivity = 300 Oersted
 | Select this option to shift the recorded magnetic data to the left-hand side of the card's Magnetic Stripe. | This is useful in situations that require cards to be readable with insert type readers.
 | Select the Magnetic Track Selection option to specify which track is to be configured through the Magnetic Track Options. | This applies if the application being used requires customization of the standard ISO encoding process.


Using the Magnetic Encoding Tab – Custom Encoding or Raw Binary Encoding Mode

You can change the Magnetic Track options for Tracks 1, 2 and 3 when using the Custom Encoding or Raw Binary Encoding Mode. These options are not availabe for ISO or JIS II encoding.

Window TAB

Procedure

Procedure (continued)

Select 4 Bits to change the bits per character to 4 BPC.
Note: This is the default for Track 3.

Select 5 Bits to change the bits per character to 5 BPC.
Note: This is the default for Tracks 2 and 3.

Select 7 Bits to change the bits per character to 7 BPC.
Note: This is the default for Track 1.

Select 8 Bits to change the bits per character to 8 BPC.

Select NULL to change the ASCII Offset to NULL.

Select SPACE to change the ASCII Offset to SPACE.
Note: This is the default for Track 1.

Select ZERO to change the ASCII Offset to ZERO.
Note: This is the default for Tracks 2 and 3.

Select 75 BPI to change the bits per inch to 75 BPI.
Note: This is the default for Track 2.

Select 128 BPI to change the bits per inch to 128 BPI.

Select 210 BPI to change the bits per inch to 210 BPI.
Note: This is the default for Tracks 1 and 3.

Select Custom BPI, which enables the custom BPI text box. Note: The lower limit is 75 and upper limit is 210.

Select No LRC to change the LRC Generation to none.

Select Even Parity to change the LRC Generation to Even Parity. Note: This is the default for all tracks.)

Select Odd Parity to change the LRC Generation to Odd Parity.

Select No Parity to change the Character Parity to none.

Select Even Parity to change the Character Parity to Even Parity.

Select Odd Parity to change the Character Parity to Odd Parity. Note: This is the default for all tracks.)

Reverse Bit Order is used to reverse the character bits and is used for the encryption of data in specific programs

Add Leading Zeros is used to add a set number of leading zeros to the magnetic string in order to move the starting point of the encoded data in specific programs for encryption of data.

More:

Reviewing the ISO Track Locations


Reviewing the ISO Track Locations

The magnetic Encoding Module encodes onto tracks in accordance with an ISO 7811-2 Magnetic Stripe. For track locations, review the display below.


Reviewing the Sample String

· Track 1: ~1%JULIEANDERSON^1234567890?

· Track 2: ~2;1234567890987654321?

· Track 3: ~3;1234567890987654321?

Track | Start Sentinel | End Sentinel | Field Separator | Valid Characters | Maximum Number of Characters
Track 1 | % | ? | ^ | ASCII 32-95 | 78
Track 2 | ; | ? | = | ASCII 48-63 | 39
Track 3 | ; | ? | = | ASCII 48-63 | 106


Sending the Track Information

Magnetic track data is sent in the form of text strings from the application software to the Printer Driver.

· In order for the Printer Driver to differentiate between Magnetic Track data and the rest of the printable objects, specific characters must be added to the magnetic data to be encoded.

· These specify the data that is to be encoded, the tracks to encode and mark the start and stop of the data string. In some cases, these specific characters are automatically added to the string of track data by ID software applications.

· In most cases, the user must carefully add these characters to the string of Magnetic Track data. If these characters are not added to the track data, the text intended for the Magnetic Track will appear as printed text on the card. To avoid this, track information must be entered as described below.

Step

Procedure

1

When entering track data, the ~ (tilde) character is entered first, followed by the track number (1, 2 or 3) on which the data should encode. The data to be encoded follows the track number.

· The first character of this data string must be the track's specific Start Sentinel (SS) and the last character must be the specific End Sentinel (ES).

· The characters or data in between the SS and ES can include all of the valid characters specific to each track.

· The number of these characters, however, is limited by each track's maximum character capacity.

· When segmenting track data, the appropriate Field Separator (FS) must be used. The table below shows the SS, ES, FS and the valid characters defined for each track.

More:

Reviewing the ASCII Code and Character Table


Reviewing the ASCII Code and Character Table

ASCII Code | Character | ASCII Code | Character | ASCII Code | Character
32 | space | 56 | 8 | 80 | P
33 | ! | 57 | 9 | 81 | Q
34 |  | 58 | : | 82 | R
35 | # | 59 | ; | 83 | S
36 | $ | 60 | < | 84 | T
37 | % | 61 | = | 85 | U
38 | and | 62 | > | 86 | V
39 | ' | 63 | ? | 87 | W
40 | ( | 64 | @ | 88 | X
41 | ) | 65 | A | 89 | Y
42 | * | 66 | B | 90 | Z
43 | + | 67 | C | 91 | [
44 | ' | 68 | D | 92 | \
45 | - | 69 | E | 93 | ]
46 | . | 70 | F | 94 | ^
47 | / | 71 | G | 95 | _
48 | 0 | 72 | H |  |
49 | 1 | 73 | I |  |
50 | 2 | 74 | J |  |
51 | 3 | 75 | K |  |
52 | 4 | 76 | L |  |
53 | 5 | 77 | M |  |
54 | 6 | 78 | N |  |
55 | 7 | 79 | O |  |


Using the Overlay / Print Area tab

This option is helpful if, for example, you would like to omit the printing or block out the overlay for a signature or printing around a card's smart chip or magnetic stripe.

3.12.18.1


Using the K Panel Resin tab

Use this tab to control where the resin black (K) panel of a full-color ribbon is printed.

3.12.19.1

3.12.19.2


Using the Printer Info tab

Use the options on this tab to view information about the Ribbon, Card Count, Printer Serial #, Firmware version, and Reorder Media #’s installed in the Printer.


Selecting the Fluorescent Panel Ribbon Type (DTC4000 only)

The YMCFKO/YMCFKOK Ribbon is an economical way to add a fully customizable, incremental level of security to your photo identification cards.

· Process: This process allows you to configure the data that is printed with the fluorescent panel of an YMCFKO/YMCFKOK Ribbon.
Note: Any software program may be used to print the special florescent panel of the Ribbon to a card once the Driver and Workbench are set up correctly.

· Ribbons: These Ribbons contain a yellow (Y), magenta (M), cyan (C), and resin black (K) panels to create a full color over-the-edge printing identification card. In addition, the Ribbon contains a dye-based fluorescing panel (F) which will allow you to print a standard or one-to-one personalized fluorescing image that is completely invisible until exposed to ultraviolet light.

More:

Creating a Custom Fluorescent Image (using the YMCFKO Ribbon)

Configuring Fluorescent Data (F-Panel for YMCFKO Ribbon) using the Application


Creating a Custom Fluorescent Image (using the YMCFKO Ribbon)

There are three (3) methods used to accomplish the creation of a custom fluorescent image when using the YMCFKO Ribbon.

· First Method: The first method uses the Fargo Workbench Printer Utility to create a static image that will be applied automatically to each card sent to the printer..

· Second Method: The second method (described below) allows the creation of the fluorescent panel image directly from the badge application software.
Note: You can now print a unique fluorescent image, such as the card holder’s picture on each card.

· Third Method: The third method is described in the Asure ID Software User Guide.

·


Configuring Fluorescent Data (F-Panel for YMCFKO Ribbon) using the Application

This process creates a fluorescent image on your card using a simple text string command in your badge application.

Step

Procedure

1

Creating Fluorescent Text: Create a new text box in your badge application.

2

Type the TEXT that you want to appear as fluorescent and put a ~T before the start of the text with no space after the ~T. The text will start on the card where the ~T begins.

3

Creating a Fluorescent Image: In a separate drawing program, create the image that you wish to fluoresce.

4

Create the IMAGE in the actual size that you want it to appear on the card, and save it as a Grayscale or 1 - bit bmp file on the root c:\ directory.

· Do not put spaces in the file name.

5

Create a new text box in your badge application, and type ~I followed by the address of your image. The top left of your image will start at the top left of your text box.

6

Set up the Printer Driver preferences. Refer to steps 8 and 9 below.

7

Printer will print the fluorescent BMP IMAGE at the ~I position on the card. Printer will print the fluorescent TEXT at the ~T position on the card.

BMP Image located at c:\globe.bmp

8

Set the Ribbon for YMCFKO in the Printing Preferences.
Note: The Automatically detect the installed Ribbon for every print job button may also be used.

9

Check Invert F-Panel Image to create a negative of the fluorescent image.

· This functionality causes light or white areas of the image to fluoresce and dark colors to remain dark on the printed card when exposed to a UV light.

· This feature was requested because the fluorescent dye color is bright when black light is applied to it.

By default, the dark areas of the image will fluoresce on the card and the lighter or white areas will have no dye applied.
Note: This may improve the look of the person’s image if used for the Logo.


System Overview - Troubleshooting

More:

Reviewing the DTC4500E Sequence of Operations


Reviewing the DTC4500E Sequence of Operations

Knowing the sequence of the printer operation helps when troubleshooting the printer.

Step | Process
1 | File information is received from the PC.
2 | Printer compares the installed ribbon type stored in memory with the ribbon type command that was sent from the printer. If the ribbon type does not match, the Pause button (on the right) flashes.
3 | The print stepper motor engages.
4 | The card feed sensor detects the leading edge of the card and the headlift stepper engages to disengage the input lever.
5 | The card feeds through for the alignment pass.
6 | The card feed stepper motor engages to queue card for magnetic encoding (if applicable).
7 | The encoded data is written to the card (if applicable).
8 | The magnetic encoder verifies while the stepper reverses the card (if applicable).
9 | The print ribbon drive engages (if not already at the yellow panel).
10 | The print ribbon sensor looks for the yellow panel. Note: The print ribbon encoder detects the number of revolutions required to use an entire color panel.
11 | The print stepper motor engages.
12 | The card feed sensor detects the leading edge of card.
13 | The print stepper motor queues card to the middle of the platen roller. All stop.
14 | The print headlift motor engages to the print position.
15 | The print cover sensor checks for closed state.
16 | The print stepper motor engages.
17 | The ribbon drive motor engages.
18 | The image data is burned by the printhead until the image data is depleted. All Stop.
19 | The thermistor engages the printhead cooling fan to maintain proper operating temperature.
20 | The headlift motor engages to the queue position.
21 | The print stepper motor engages.
22 | The print ribbon drive engages.
23 | After ribbon advances a few encoder clicks, assume the ribbon is free of card. All stop.
24 | Repeat Steps 9 through 22 for the appropriate number of color/overlay Panels.
25 | Either the card is ejected from the singled-sided printer or the card feed stepper engages to queue the card for the flipper table for the dual-sided printer.
26 | All stop.

3.14.1.1

3.14.1.2


Printer Error Button and Display Message Table

The DTC1250E and DTC4250E use button messages rather than a display message system.

All Printers have two (2) buttons:

· ON/OFF

· Pause

The display message system appears as a graphical message, for example:

More:

Printer Error Button and Display Message Table


Printer Error Button and Display Message Table

Step

Procedure

1

The ON/OFF ( [image]) button is blue when the printer is ON. When the printer enters the Sleep mode, the button LED is dimmed but still ON.

2

The Pause ( [image]) button illuminates blue when the printer is capable of accepting a print job and is not in an error state.

This button LED will continue to stay on while the printer prints as long as there is no error.

This button LED will also be dimmed when the printer goes into Sleep mode.

3

When an error occurs, the Pause ( [image]) button no longer illuminates blue but blinks red.

4

Press the ON/OFF ( [image]) button when printer is in an error state to cause the action to be cancelled.
Note: If no other error occurs, the Pause button illuminates as blue.

5

Press the Pause ( [image]) button when printer is in an error state to cause the printer to retry.
Note: The button illuminates as blue and retries the failed action.

6

When downloading an upgrade file, both buttons are blue and blink. If the unit is a DTC1250E, you are notified that the upgrade is in process.

7

DTC4500e: If a language (other than English) is currently selected, you can press and hold the Pause ( [image]) button during the power-up sequence to change the language back to English.

8

DTC1250E: When no printer display is available, press or hold the buttons to access some internal tests.

· To print a card with the Printer Settings, press the Pause ( [image] ) button and hold for 4+ seconds when the printer is ready and idle.

· To print the Alignment or the Self Test, press and hold the Pause ( [image] ) button during the power-up sequence


Error Message Table

This section provides the troubleshooting table for the error message. The DTC4250E has a display that shows the printer error messages.

· When an error occurs in the printer, the PC shows the error message on screen with solutions.

· The display blinks in the location requiring attention. Locations can include the printer, input hopper, magnetic encoder, flipper, card path, ribbon, and data/communication device error.

Each table uses a 3-column presentation to display a specific or printer error message, its cause and its solution.

· This format allows the troubleshooter to identify the error and its cause, and then perform the procedure provided in the solution column.

· This standard mode of identifying the problem and its solution should provide an efficient method of troubleshooting this printer.

· If you encounter problems beyond the capabilities of this error message table, you should contact Technical Support.

Error Message | Cause | Solution
# 81 Unable to Feed | The printer is unable to feed a card from the input card hopper. | Check the following, then press the Pause button to continue. · Verify the card thickness setting is set to the thickness of your cards. · Verify the Cleaning roller is properly installed on the Ribbon Cartridge. · Check for card slippage. If necessary, run the Printer cleaning routine. · Verify that your cards are within the accepted card size range. · Verify the cards are not sticking together.

More:

Troubleshooting with the Error Message Table

Printer-Specific Tools


Troubleshooting with the Error Message Table

Error Message | Cause | Solution
# 2 Head Move Error | The printhead lift has malfunctioned. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 8 Head Sensor Error | The printhead temperature sensor is not functioning or is not connected properly. Or, the printhead is not cooling properly. | Reset the printer and try again. If the problem persists, call for technical assistance.
# 9 Reboot Required | An unspecified system error has been detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 25 Ribbon not Installed | No ribbon is installed in the printer. | Install a ribbon and retry.
# 30 Mag Verify Error | Magnetic encoding verification has failed. | Try encoding with a different card. Verify cards have the magnetic stripe. Replace the magnetic encoding module.
# 31 No Mag Module | The printer is not configured with the encoder data type that you are trying to send. | Ensure that no encoding data is being sent with the print job and reprint the card. Install a magnetic encoding module.
# 38 # 39 # 40 EEPROM Corrupt EEPROM Read Error | EEPROM is restored with factory default values. | If changes were made in the Advanced Settings tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
# 44 Flipper Jam/ Home Error | A card has become jammed in the printer’s flipper table. The flipper failed to position properly while aligning a card or flipping a card. | · Clear any cards in the flippertable using the buttons to move the card out. Resume printing. · The flipper table should be level when the printer is powered up. If the flipper Table is at an angle, open the card output door and manually level it. Then cycle the printer power to reset. · Reset the printer and retry. If problem persists call for technical assistance.
# 45 No Flip Module installed | Request to print on 2nd side of card, but no flipper is installed. | If a Flipper Module is present, ensure that the Print Both Sides option in the printer driver is set correctly. Install a flipper module.
# 64 # 65 # 66 Reboot Required | Unspecified system error detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 68 Card in Printer | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam and press the Pause button.
# 70 Multiple Feed | Multiple cards were fed into the printer. | Verify the card thickness is set to the thickness of your cards, then press the Pause button. Check for card slippage. If necessary, run the printer cleaning routine Verify the cleaning roller is properly installed on the ribbon cartridge. Verify the cards are not sticking together.
# 81 Unable to Feed | The printer is unable to feed a card from the input card hopper. | Check the following, then press the Pause button to continue. Verify the card thickness setting is set to the thickness of your cards. Verify the Cleaning roller is properly installed on the Ribbon Cartridge. Check for card slippage. If necessary, run the Printer cleaning routine. Verify that your cards are within the perimeters accepted card size range. Verify the cards are not sticking together.
# 82 Mag Jam | A card is jammed magnetic station | Clear any cards in the magnetic station using the buttons to move the card out. Press the Pause button to continue.
# 91 Ribbon Out | The print ribbon has run out. | Install a new ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 93 Wrong Ribbon | The print ribbon installed in the printer does not match the ribbon type selected in the printer driver. | Change either the installed print ribbon or the ribbon type selected in the printer driver. Press the Pause button to continue or the ON/OFF button to cancel.
# 97 Ribbon Search Error | The ribbon is not able to find the next panel correctly. Check for jams/breaks. | Recalibrate the ribbon sensor. If broken, repair by taping the ribbon back on to the take- up core. Replace the ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 99 Ribbon Error | The print ribbon has either broken or jammed. | If jammed, clear the jam. If broken, repair by taping the ribbon back on to the take- up core. Press the Pause button to continue or the ON/OFF button to cancel.
# 100 Ribbon RFID Error | There is no ribbon or the ribbon tag information is corrupted or incorrect. | Verify the printer driver settings for correct Ribbon. Try a new ribbon and continue. Press the ON/OFF button to cancel.
# 102 # 103 # 104 #3 Headlift Error | This is a problem with the printhead Lift. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 106 Job Data Error | The print data sent to the printer is corrupt or has been interrupted. | Check the interface cable. Select the ON/OFF button to cancel this print job and then resend the job.
# 107 Printing Error | An error was detected during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 109 # 113 Ribbon Release Error | The printer cannot locate the next ribbon panel in order to release the ribbon from the card. | Ensure that the ribbon is not stuck to the card. Replace the ribbon. Recalibrate the ribbon sensor. If the ribbon is broken, repair by taping the ribbon back onto the take- up core and manually advance to the next panel. Press the Pause button to continue.
# 110 Card Jam/Align error | A card is jammed in the print station or card flipping area of the printer. | Clear the jam. Press the Pause button to continue.
# 111 Head Loading | An unrecoverable error has occurred during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 112 Card Jam/Align error | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam. Press the Pause button to continue.
# 128 # 170 Calibrate Ribbon | The print ribbon sensor is out of calibration or has failed. | Calibrate the ribbon sensor. Check for material blocking sensor and try again.
# 131 Flipper Jam/ Home Error | A card has become jammed in the printer’s fipper table. The flipper failed to position properly while aligning a card or flipping a card. | Clear any cards in the flipper table, using the buttons to move the card out. Resume printing. Reset the printer and retry. If problem persists call for technical assistance.
# 136 Secure Guard Print Disabled | Printing is disabled by SecureGuard until a password is received. | Reset the printer and retry. If the problem persists, call for technical assistance.
# 139 Please Remove Ribbon | Ribbon needs to be removed. | Reset the printer and retry. If problem persists, call for technical assistance.
# 144 EEPROM Corrupt EEPROM Read Error | EEPROM restored with factory default values. | If changes were made in the Advanced Setting tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
#202 Encoder not installed | You are trying to send encoding data, but the Printer is not configured with this Encoder type. iCLASS,Prox,Mifare,SmartCard | Ensure that no encoding data is being sent with the print job and reprint the card. Install an encoding module.

4.2.1.1

4.2.1.2


Printer-Specific Tools

The status icons are as follows:

This icon indicates that the print rbbon supply is low and will require replacement soon. For the DTC1250E and DTC4250E models, the entire ribbon cartridge must be replaced.

This icon indicates that the printer needs to be cleaned.

This icon is only displayed for printers with an attached dual-input card hopper and indicates that the top input hopper is currently selected.

This icon is only displayed for printers with an attached dual-input card hopper and indicates that the bottom input hopper is currently selected.

4.2.2.1

Press the [image] button to scroll through the details of the printer and perform the action.

Press the [image] button to select the option.

When [image] is selected, use the left down arrow [image] to scroll through the Info, Test Prints, and Languages and Exit.

Use the corner arrow [image] to run that option.

The curved arrow [image] will return to the first screen.

More:

Additional Printer Specific Tools


Additional Printer Specific Tools

Label |  | Description
INFO |  | · Printer Type · Firmware Version · IP Address · Flipper · Lamination · Magnetics · E-Card · Password · Card count
TEST PRINTS | Color Photo: Select this to print a color card to test communication and integrity. Alignment: Select this to print a card used to align the print image on the card. Settings: Select this to print a card with the Advanced settings. Resin: Select this to print a RESIN test card. Rewritable: Select this to ERASE the Rewritable card. Magnetic: Select this to test Magnetic encoding. (Hi-Co only) Lamination: Select this to laminate a test card.
Hopper Select | Ability to select which hopper to feed cards from. Applies to Dual Hopper Printers.
Toolbox | Clean Printer: Select this to run the clean printer routine. Clean Laminator: Select this to run the clean laminator routine. Calibrate Mag: Select this to calibrate the Magnetic Sensor Calibrate Rib Sensor: Select this to calibrate the ribbon sensor. Network: Select this to configure network options.
Language | Language: Select this choice to change the Printer Displayed Language.
Exit | Exit: Select this choice to exit the Printer Tool options.


Upgrade the Printer Firmware

Step | Procedure
1 | Requirements · Internet access · Printer powered up and connected to PC
2 | Open the Fargo Workbench Printer Utility or use the Diagnostics button from the Card tab of the Printing Preference page. Note: Workbench is also available from the Fargo Folder in the Windows Program folder.
3 | From the Application Icon, select Upgrade Firmware.
4 | Find the Firmware via Check for Firmware Updates at http://www.hidglobal.com/support. · Save the file to a folder. (Double-click the file to unzip the file.) · Use the Browse button to find the .frm file. · Select the file and click Open.
5 | Click Upgrade to start the upgrade process.
6 | The LOADING FIRMWARE message displays while the Firmware is updating.
7 | Reboot the printer if it does not reboot automatically.


HID Global Technical Support

This section provides you with an efficient, step-by-step procedure to be used when contacting HID GLOBAL Technical Support, as needed, for this card printer.

Step | Procedure
1 | Contact the HID Global Technical Support Group by phone at (866)607-7339 Ext #6 or by fax at (952) 946-8492 for additional technical assistance. OR Contact HID Technical Support via the Web at http://www.hidglobal.com/support.
2 | Position a phone near the printer and computer so the Technician can help to troubleshoot the printer.
3 | Please have a self-test and a sample card ready when calling HID Technical Support.

More:

Reading the Serial Numbers on a Fargo Printer


Reading the Serial Numbers on a Fargo Printer

You can determine when your card printer was manufactured by reading directly from the serial number (affixed to your card printer).

Example

Explanation

Reviewing Example No. 2: Serial Number B2050028 (2012)

· B2050028: The first two digits in the serial number indicate the year the printer was built (e.g., the digits B2 indicate the year 2012).

· B2050028: The third and fourth digits in the serial number indicate the week the printer was built (e.g., the digits 05 indicate week 5 of that year).

· B2050028: The last four digits indicate the sequence number for the numeric order in which the printers were built.


Defined Area Option

This procedure can be used with the K-Panel or the Overlay / Print Area procedure to define specific areas. The K-Panel procedure is described below. The same process is used for the Overlay / Print Area option.